Error on sites after new update

Discussion in 'Install/Configuration' started by Chonk, Sep 11, 2018.

  1. Chonk

    Chonk Member

    Hello,
    After new update, some sites on server stopped working. Some having Internal Server 500 error and got fixed after changing their PHP verions. Some are having PHP errors like "VQMod::bootup - ERROR - YOU NEED THE PHP "DOMDocument" EXTENSION INSTALLED TO USE VQMod"

    Am I missing something? Everything was running perfectly until 5.3 comes out.
     
  2. Unique_Eric

    Unique_Eric Administrator Staff Member

    Hi Chonk,
    Could you share your PHP handler settings? which you are using now?
    Those sites have any handler settings in .htaccess file?
    Do you have any control panel?
    Best,
     

Share This Page